body {
	font-family:syntax,arial,verdana,sans-serif;
	font-size:13px;
	color:black;
}

.searchResult{
	margin-bottom: 15px;
	margin-top: 15px;
}

.searchResult a.titlelink{
	text-decoration:none;
	font-weight:normal;
}
.searchResult a:VISITED.titlelink{
	font-weight:normal;
	text-decoration:none;
}
.searchResult a:HOVER.titlelink{
	text-decoration:underline;
	font-weight:normal;
}
.searchResult div.preview{
	margin:0px;
}
.searchResult div.path, .searchResult div.path a{
	font-size:10px;
	color: #006C00;
}
.searchResult div.rank{
	font-size:10px;
	color: #808080;
}

.searchResult div.description{
	font-style:   italic;
}
.searchResult div.linktext{
	color: #808080;
	font-size:10px;
}
.searchResult div.filename{
	color: #808080;
	font-size:10px;
}
#DivResultFrame{
	margin-top:20px;
	padding-top:10px;
	border-top: 1px solid black;
}

#DivResultBar{
	background-color: #C0C0C0;
	text-align: right;
	padding:3px;
}
#DivSearchControls{
	background-color: #C0C0C0;
	text-align: center;
	padding:3px;
}
sup{
	color: #C0C0C0;
}